Samsung korjasi Galaxy S III:n tietoturva-aukon, päivitä puhelin

Uutisoimme eilen Samsungin Galaxy-sarjan puhelimista löytyneestä vakavasta tietoturva-aukosta. Kyseinen haavoittuvuus mahdollistaa puhelimen tehdasasetuksien palauttamisen ja näin koko laitteen sisällön pyyhkimisen yksinkertaisen USSD-koodin kautta, joka voidaan upottaa esimerkiksi verkkosivustolle.

Saimme juuri Samsungin virallisen lausunnon sähköpostiimme ja ainakin Galaxy S III:n osalta ongelman pitäisi korjaantua päivittämällä puhelin tuoreimpaan ohjelmistoversioon. Alla Samsungin virallinen kannanotto asiaan:

Galaxy S III -älypuhelimeen kohdistunut tietoturvariski on korjattu tuoreimmassa ohjelmistopäivityksessä. Suosittelemme käyttäjiä lataamaan uusimman ohjelmistoversion OTA-päivityksen kautta suoraan puhelimeen. Päivitys onnistuu helposti: Asetukset -> Tietoja laitteesta -> Ohjelmistopäivitys -> Päivitä.

5 kommenttia

  1. s2 kai saa saman korjauksen jellybeanin myötä, mut mitäs sit nämä galaxy s ja galaxy s+ puhelimet joiden tuki loppui gingerbreadiin eli 2.3.6 versioon.
    eikös sama bigi ollu kaikissa galaxy s sarjan luureissa jollen väärin muista, jos on niin aika vastuutonta olisis jättää vanhemmat mallit korjaamatta. eikö toi galaxy s+ ollu markkinoillakin vasta noin puolisen vuotta ennenkuin samsung ilmoitti et se on tollanen välimallin paska ostakaa galaxy s advanced jos haluatte tukea.

    (uutiseen vois toki päivittää kaikki mallit joita tämä aukko vaivaa.)

  2. Tuo S3 päivityshän on jaettu jo aikoja sitten. Hakkerilla olikin joku vanha versio ja sai täten komean shown aikaiseks. Jostain luin että S2 ois kanssa korjattu. Mahtaako USSD exploit edes toimia vanhalla SGS:llä?

  3. Samsung tosiaan vielä myöhemmin täydensi ilmoitustaan, että korjauksen sisältävä päivitys on julkaistu jo aiemmin tässä kuussa. Päivityksen koontinumero: IMM76D.I9300XXBLH3

  4. Koska kyseinen korjauspäivitys tulee Samsung GT-i9100 (S2) mallille?.

Kommentointi on suljettu!